body{
    font-family: Verdana, Tahoma, Arial;
    font-size:10pt;
    margin: 0;
    padding: 0;
    color: /*#6e5c65;*/#000;
    background: url('images/background.jpg') repeat-x;
}
#main_container
{
    position:relative;
    border: none; 
    background: transparent;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscrore */
    margin: 0 auto;
    width:100%;
    min-height: 600px;
    height:auto;
    text-align:left;
}
#site_container
{
    position:relative;
    border: none; 
    background: transparent;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscrore */
    margin: 0 auto;
    width:940px;
    max-width: 945px;
    min-height: 600px;
    height:auto;
    text-align:left;
}

/*HTML5 properties*/
section, article, header, footer, nav {position:relative;display:block;width:auto;height:auto;}

/* === Global Styles === */

/*Cross browser inline block*/
.inline-block{position: relative;display: -moz-inline-stack;display: inline-block;zoom:1;*display:inline;vertical-align:top;}

/*The site header*/
.site-header-class{}

.site-logo{position:relative;margin-top:0px; width:900px;height:271px;background:url('images/header.jpg');}
 
/*The site navigation*/ 
.site-nav-holder{margin-top:-50px;height:30px;}

nav#nav-holder{position:relative;margin-top:0px;}

ul.main-navigation{position:absolute;top:8px;padding:0;margin:0;font-family:'Ledger', Arial;}

ul.main-navigation li{display:inline;float:left; margin:0 8px;border-right:solid 1px #6e5c65;overflow:visible;padding:0;height:9px; }

ul.main-navigation li a{position:relative;text-decoration: none;color:#6e5c65;font-size:12pt;padding-right:15px;
top:-7px;}
ul.main-navigation li a:hover{text-decoration:underline;color:#8C92C2;}

ul.main-navigation li.last-main-category-item{border:none;}

div.sub-menu-vertical {display:none;}
/*The site content*/
.site-content{min-height:500px;padding:5px 35px 50px 35px;box-shadow:0 0 8px #ccc; text-align: justify;background:#fff;}

/*The site footer*/
.footer-content-holder {height:61px;background:url('images/footer_repeat.png') repeat-x;color:#929292;font-size:12px}

#site-footer{height:173px;background: url('images/footer_bar_normal.png') repeat-x;}

#footer-info{height:61px;padding:0;}

.follow-images {position:absolute;width:150px;height:40px;right:10px;top:10px;}
.follow-images a, .follow-images a img{border:none;}

/*Other styles*/
.header-login{position:absolute;padding:5px;width:150px;height:25px;border:solid 1px red;right:20px;background: url('images/login_bg.png');}
 
.menu-header{height:35px;background:url('images/header_repeat.png') repeat-x;color:#3537ec;font-size:20px;text-indent: 5px;}
.menu-content{padding:4px;}

span.submit-button-span {
    height:27px;color:#367DFF;padding: 1px 0;
min-width: 105px; -moz-border-radius: 6px;-webkit-border-radius:6px;
border-radius:6px;text-shadow:0 0 1px #fff;
border: solid 1px #cdcdcd;
background: #f1e767;
background: -moz-linear-gradient(top, #f1e767 0%, #feb645 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645));
background: -webkit-linear-gradient(top, #f1e767 0%,#feb645 100%);
background: -o-linear-gradient(top, #f1e767 0%,#feb645 100%);
background: -ms-linear-gradient(top, #f1e767 0%,#feb645 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 );
background: linear-gradient(top, #f1e767 0%,#feb645 100%); 
background: url('images/button.png') repeat-x; 
}
input[type="submit"] {border:none;background:transparent;color:#6e5c65}
.top-login-box {position:relative;left:0px;top:5px;}
.top-login-box a{ text-decoration: none;color:#929292;font-family: Verdana, Arial }
.top-login-box a:hover{text-decoration:underline;color:#8C92C2;}

/*About Us page*/

h2.about-header {font-family: Arial; font-size: 16pt;border-bottom:solid 1px #eee;color:#8C92C2;}

h3{
font-size:12pt;margin-top:30px;color:#8C92C2;    
}
h3.about-page {font-family: Arial;font-size:12pt;margin-top:30px;color:#8C92C2;}

/*General Sub Page styles*/
img.header{display: block; margin-left: -25px; padding-top:0px; width:920px;margin-bottom:30px;}
.site-content p {margin-bottom:20px;color:#000;}

/*Carnival Page*/
div.gallery-container {position:relative;margin-top:20px;padding:15px;}
div.gallery-holder a img{padding:4px;border:solid 1px #ddd;margin-right:17px;margin-bottom:15px;}
img.tower-image {margin-top:70px;background:#fff;float: right; padding-left: 35px; background: #fff;width:250px}